@charset "utf-8";
/*  Created by: Cole Lyman
	Website: http://colelyman.com
	Twitter: http://twitter.com/colelyman
	Email: colelyman@shortmail.com */
body {
    color: #000000;
    font: 14px Arial, sans-serif;	
    text-align: center;
    background-color: #FFFFFF;
}

/* a {
    color: #60605D;
    text-decoration: none;
} */

a {
    color: #3333FF;
    text-decoration: underline;
}
a:hover {
    color: #CD0009;
    text-decoration: underline;
}
.header {
    text-align: left;
    border-bottom-style: solid;
    border-bottom-color: #CD0009;
    margin-bottom: 10px;
}
.header h1 a {
    text-decoration: none;
    color: #60605D;
    font-size: 1.571em;
}
.header p {
    position: relative;
    font-size: 1.143em;
    margin-left: 15px;
}
.header h1 .red {
    color: #CD0009;
}
.header h1 .grey {
    color: #3B3B3B;
}
.menu {
	float: left;
	position: relative;
	width: 100%;
}
.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	background: #EFEFEF;
}

/* .menu a, .menu h2 {
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC #888888 #555555 #BBBBBB;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
} */

.menu a, .menu h2 {
	color: #60605D;
	text-decoration: none;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC #888888 #555555 #BBBBBB;
	margin: 0;
	padding: 2px 3px;
}
.menu h2 {
	color: #000000;
	background: #EFEFEF;
	text-decoration: none; 
	
}
.menu li {
	position: relative;
}
.menu ul ul {
	position: absolute;
	z-index: 500;
}
.menu ul li {
	border-width: 0.5px;
	border-style: solid;
	border-color: #CCCCCC #888888 #555555 #BBBBBB;
	margin: 0;
}
.menu ul ul ul {
	top: 0;
	left: 100%;
}
.menu li .current {
	color: #CD0009;
}
div.menu ul ul,
div.menu ul li:hover ul ul,
div.menu ul ul li:hover ul ul {
	display: none;
}
div.menu ul li:hover ul,
div.menu ul ul li:hover ul,
div.menu ul ul ul li:hover ul {
	display: block;
}
.main {
    text-align: left;
    margin-left: 5px;
}
.main li ul {
    margin-left: 10px;
}
.footer {
    background-color: rgba(96,96,93,0.3);
    padding: 10px;
}
.grid_1.server,
.grid_2.server,
.grid_3.server,
.grid_4.server,
.grid_5.server,
.grid_6.server,
.grid_7.server,
.grid_8.server,
.grid_9.server,
.grid_10.server,
.grid_11.server,
.grid_12.server {
	border: 1px solid black;
	margin-top: 10px;
	margin-bottom: 10px; 
}
.server ul {
	padding-left: 20px;
}
